# TMR_StopOnTagCount Struct Reference
[Read plans]

`#include <tmr_read_plan.h>`

List of all members.

## Detailed Description

TODO: to be used later. A StopOnTagCount will be used in case of stop N trigger option. It contains a flag to specify that user is requesting for stop N trigger and a count to specify the number of tags user is requesting to read.

The documentation for this struct was generated from the following file:

- tmr_read_plan.h